{
  "version": 1,
  "overrides": {
    "fabricloader": { "+depends": { "fabricloader": ">=0.18.4" } },
    "minecraft": {
      "+recommends": { "Retards Modpack": ">=1.1.2" }
    },
    "sodium-extra": { "recommends": {} },
    "reeses-sodium-options": { "recommends": {} }
  }
}
